CRMchat APIBeta
Telegram APIAccount

account.resolveBusinessChatLink

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.resolveBusinessChatLink

Resolve a business chat deep link ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.resolveBusinessChatLink" \  -H "Content-Type: application/json" \  -d '{    "params": {      "slug": "string"    }  }'
{  "result": {    "_": "account.resolvedBusinessChatLinks",    "peer": {      "_": "peerUser",      "userId": 0    },    "message": "string",    "entities": [      {        "_": "messageEntityUnknown",        "offset": 0,        "length": 0      }    ],    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}